<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class UserType extends Model
{
    protected $table = 'user_type';
    
    protected $fillable = [
        'user_id','customer_type_id'
    ];

    public $timestamps = false;

    public function user()
    {
        return $this->belongsTo('App\User', 'user_id');
    }

    public function customerType()
    {
        return $this->belongsTo('App\CustomerType', 'customer_type_id');
    }

}
